@charset "utf-8";

/* CSS Document */
body,
html {
	height: 100%;
	width: 100%;
}

* {
	margin: 0;
	padding: 0;
	-moz-box-sizing: border-box;
	/*火狐浏览器*/
	-webkit-box-sizing: border-box;
	/*火狐浏览器*/
	box-sizing: border-box;
	/*padding和border算在盒子内*/
}

body {
	font-size: 16px;
	font-family: "微软雅黑";
	color: #333;
}

b {
	font-weight: normal
}

i {
	font-style: normal
}

a,
a:hover,
a:active {
	text-decoration: none;
	color: #333;
}

input,
textarea,
select {
	outline: none;
	border: none;

}

input[type=submit],
input[type=reset],
input[type=button] {
	outline: none;
	filter: chroma(color=#000000);

}

button:focus {
	outline: 0;
}

img {
	border: none;
	vertical-align: top;
}

li {
	list-style: none;
}


.fl {
	float: left
}

.fr {
	float: right
}

.cl {
	clear: both
}

.clearfix::after {
	content: "";
	display: table;
	clear: both;
}

.w_1200 {
	width: 1200px;
}

.marginb {
	margin: 0 auto;
}
.margintb{ margin: 30px 0px;}
.margin-t-35 {
	margin-top: 35px;
}
.bgf5{ background-color: #f5f5f5;}

/* 师资培训体系介绍 */
.banner{height:650px; background: url(../images/szpxtx_01.png) no-repeat center; width: 100%; position: relative;}
.banner .szpx_js{ width: 850px;
    text-indent: 2em;
    font-size: 20px;
    line-height: 50px;
    position: absolute;
    top: 370px;
    left: 50%;
    margin-left: -425px;}
h2.title{ height: 100px; width: 100%;}
		.swiper-container {
		      width: 100%;
		      height: 100%;
		    }
		    .swiper-slide {
		      text-align: center;
		      font-size: 18px;
		      background: #fff;
			  /* border-radius: 6px ; */
			  border: 6px solid #ccc;
		
		      /* Center slide text vertically */
		      display: -webkit-box;
		      display: -ms-flexbox;
		      display: -webkit-flex;
		      display: flex;
		      -webkit-box-pack: center;
		      -ms-flex-pack: center;
		      -webkit-justify-content: center;
		      justify-content: center;
		      -webkit-box-align: center;
		      -ms-flex-align: center;
		      -webkit-align-items: center;
		      align-items: center;
			  transition: 300ms;
			  transform: scale(0.8);
		    }
			.swiper-slide-active,.swiper-slide-duplicate-active{
		      transform: scale(1);
			}
			 .swiper-slide img { width: 100%; height: 100%;}
			.swiper-pagination {
   position: relative!important
			}
			
			.swiper-pagination span {
				margin: 0 2px;
			}
			
			.swiper-pagination-bullet-active {
				background-color: #ffc000;
			}
			/*  */
		.banner2{height:650px; background: url(../images/banner02.png) no-repeat center; width: 100%; position: relative;}
		.banner2 .szpx_js{ width: 850px;
		    text-indent: 2em;
		    font-size: 20px;
		    line-height: 50px;
		    position: absolute;
		    top: 370px;
		    left: 50%;
		    margin-left: -425px;}